phpCoin 1.2 - 'auxpage.php?page' Traversal Arbitrary File Access

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1054986 漏洞类型
发布时间 2005-03-29 更新时间 2005-03-29
CVE编号 N/A CNNVD-ID N/A
漏洞平台 PHP CVSS评分 N/A
|漏洞来源
https://www.exploit-db.com/exploits/25302
|漏洞详情
漏洞细节尚未披露
|漏洞EXP
source: http://www.securityfocus.com/bid/12917/info

Multiple remote input validation vulnerabilities affect phpCoin.

Multiple SQL injection vulnerabilities have been reported. An attacker may leverage these issues to manipulate and view arbitrary database contents.

phpCoin is also affected by a local file include vulnerability. An attacker may leverage this issue to execute arbitrary server-side script code that resides on an affected computer with the privileges of the Web server process. This may potentially facilitate unauthorized access. This issue may also be exploited to disclose arbitrary files.

phpCoin 1.2.1b and prior versions are affected by these issues. 

http://www.example.com/auxpage.php?page=../../../some/other/file